{
	"305001352_0": "\"One more attack should do it! Let's strike at the same time!\"",
	"305001352_1": "\"Okay!\"",
	"305001352_2": "\"Haaah!\"",
	"305001352_3": "\"Raaaaaah!\"",
	"305001352_4": "\"...We should hurry on.\"",
	"305001352_5": "\"Okay!\"",
	"305001352_6": "\"We defeated the Whale, but the Siren's song just keeps getting stronger!\"",
	"305001352_7": "\"I know I was the one who suggested calling it the Siren's song, but I think that was a mistake...\"",
	"305001352_8": "\"After all, there's no way such a depressing groan could ever be called a song...\"",
	"305001352_9": "\"M-Maria-san... Look!\"",
	"305001352_10": "\"What IS that?! It's even bigger than the Whales were!\"",
	"305001352_11": "\"I think that's our ticket to the last fragment!\""
}